
#support {
  padding: 1% 5%;
}

#support h1 {
  font-size: calc(2.5rem + 1vw);
  font-weight: bold;
  margin-top: 0;
  color: var(--main-gray);
}

.support_block {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.support_pic{
  border-radius: 8px;
}


.contrib_part h2{
  padding-bottom: 10%;
    margin: 0;
  color: var(--main-green);
  font-size: calc(0.8rem + 1vw);
  font-weight: bold;

}

#btn_help{
  background: var(--main-green);
  color:#ffffff;
  width: 45%;
  font-size: calc(0.02rem + 1vw);
  

}

#btn_sponsor{
  border: 2px solid var(--main-green);
  color: var(--main-green);
  width: 45%;
  font-size: calc(0.02rem + 1vw);
  font-weight: 500;

}


.sup_txt_part {
  color: var(--main-gray);
  font-size: calc(0.02rem + 1vw);
  font-weight: 400;
}

